.. _vmodl.DynamicData: ../vmodl/DynamicData.rst

.. _vim.CustomizationSpecInfo: ../vim/CustomizationSpecInfo.rst

.. _vim.vm.customization.Specification: ../vim/vm/customization/Specification.rst


vim.CustomizationSpecItem
=========================
  Specification information and the Specification object.
:extends: vmodl.DynamicData_

Attributes:
    info (`vim.CustomizationSpecInfo`_):

       Information about the specification - name, description, and so on.
    spec (`vim.vm.customization.Specification`_):

       The customization specification.
